p5-PerlIO-utf8_strict-0.007nb1

Basic Info:

Perl extension to provide fast and correct UTF-8 I/O

homepage: http://search.cpan.org/dist/PerlIO-utf8_strict/
license: gnu-gpl-v2 OR artistic
install size: 24495
build date: 2017-11-09 20:53:30 +0000
package file: p5-PerlIO-utf8_strict-0.007nb1.tgz
package size: 12652

Description:

This module provides a fast and correct UTF-8 PerlIO layer. Unlike
perl's default :utf8 layer it checks the input for correctness.

Homepage:
http://search.cpan.org/dist/PerlIO-utf8_strict/

Provides:

Requires:

Depends:

perl>=5.26.0<5.28.0

Package List

File NameDateSize
lib/perl5/vendor_perl/5.26.0/x86_64-linux-thread-multi/auto/PerlIO/utf8_strict/.packlist2017-11-09 13:53242 bytes
lib/perl5/vendor_perl/5.26.0/x86_64-linux-thread-multi/auto/PerlIO/utf8_strict/utf8_strict.so2017-11-09 13:5318712 bytes
lib/perl5/vendor_perl/5.26.0/x86_64-linux-thread-multi/PerlIO/utf8_strict.pm2017-04-06 06:581625 bytes
lib/perl5/vendor_perl/man/man3/PerlIO::utf8_strict.32017-11-09 13:533916 bytes